Apple avisa: usuários não poderão alterar suas informações de pagamento em sistemas operacionais muito antigos

No dia 30 de junho de 2018, a Apple implementará mudanças a fim de garantir que os dados financeiros de clientes estejam protegidos para realizar compras na iTunes Store ou na App Store. Como resultado das mudanças, usuários não poderão mais alterar as informações de pagamento do ID Apple a partir de dispositivos usando as seguintes versões de softwares da Apple:

Publicidade
  • iOS 4.3.5 ou anterior;
  • OS X Mountain Lion 10.8.5 ou anterior;
  • Software 4.4.4 ou anterior da Apple TV.

iPhone 4 grandão da Verizon Wireless

Vale notar que o Apple TV Software 4.4.4 roda apenas em Apple TVs de segunda e terceira gerações, já que a Apple TV de quarta geração e a 4K rodam o tvOS (sistema operacional mais novo).

Após o dia 30 de junho (próximo sábado), para fazer qualquer mudança nas informações de pagamento, será necessário utilizar um aparelho com sistemas operacionais mais novos.

Publicidade

Para termos uma ideia, o iOS 4.3.5 e o Apple TV Software 4.4.4 foram lançados pela Apple em 2011, enquanto o OS X 10.8.5 foi disponibilizado para usuários no fim de 2013. Ou seja, estamos realmente falando de sistemas operacionais bem antigos que devem ainda ser utilizados por pouquíssimas pessoas — entre os leitores do MacMagazine, esse cenário é muito difícil.

Ainda assim, não custa avisar — principalmente para quem tem amigos/familiares que utilizam dispositivos mais antigos.

via 9to5Mac

Publicidade

Posts relacionados

Comentários

Carregando os comentários…